After the following date, the Exchange Connector version that you are running will not be supported: {0}. After this date, ...

After the following date, the Exchange Connector version that you are running will not be supported: {0}.
   
After this date, mobile device management will be disabled until you install the latest version of the Exchange Connector. To download the latest version, go to the Administration workspace, and click Exchange Connector Download.
English
English (United States)
Français (France)
French (France)
日本語
Japanese
한국어
Korean
Русский
Russian